.shadowed-box {
	box-shadow: 0 0 10px #ccc;
}
.left-img {
	margin-right: -70px;
	z-index: 1;
}
section#presence {
	background: url('../images/about/gray-bg.jpg') center / cover;
}
	section#presence img {
		border-radius: 100%;
		width: 90px;
		height: 90px;
	}
	section#presence .img-wrapper::after {
		content: "";
		display: block;
		position: absolute;
		left: 0;
		top: 0;
		height: 100%;
		width: 100%;
		border-radius: 100%;
		border: 1px solid red;
		opacity: 0;
		transition: all ease 0.3s;
	}
	section#presence .img-wrapper::before {
		opacity: 0;
		display: block;
		content: attr(data-country);
		position: absolute;
		font-size: 10px;
		color: #fff;
		height: 100%;
		width: 100%;
		background-color: #f11f0d;
		border-radius: 100%;
		line-height: 90px;
		transition: all ease 0.3s;
	}
	section#presence .img-wrapper:hover::before, section#presence .img-wrapper:focus::before {
		opacity: 1;
	}
	section#presence .img-wrapper:hover::after, section#presence .img-wrapper:focus::after {
		opacity: 1;
		left: -8px;
		top: -8px;
		height: calc(100% + 16px);
		width: calc(100% + 16px);
	}
section#certifications .carousel-cert {
	background: url("../images/about/blue-pattern.jpg") center / cover;
}
section#certifications #certificate-carousel {
	max-width: 330px;
	margin: 0 auto;
}
	section#certifications #certificate-carousel .carousel-item img {
		padding: 0 20px;
		object-fit: contain;
	}
	section#certifications #certificate-carousel .arrow-buttons {
		position: absolute;
		top: calc(50% - 8px);
	}
	section#certifications #certificate-carousel .arrow-buttons.left {
		left: 0;
	}
	section#certifications #certificate-carousel .arrow-buttons.right {
		right: 0;
	}
	.certicates-tab {
		list-style: none;
	}
	.certicates-tab li {
		padding: 20px 0;
		border-bottom: 2px solid #dedede;
		cursor: pointer;
	}
	.certicates-tab li:last-child {
		border-bottom: none;
	}
	.certicates-tab li.active {
		color: #f11f0d;
		font-weight: bold;
	}
	.right-tabs {
		max-width: 490px;
		margin: 0 auto;
	}
@media (max-width: 1199px) {
	.left-img {margin-right: 0;}
	.left-img img {
		max-width: 314px;
		float: left !important;
	}
}
@media (max-width: 376px) {
	.left-img img {max-width: 100%;}
}